/*     67757 : 타이틀 텍스트      */
.title__67757__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__67757__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__67757__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__67757__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__67757__ > p.empty > span {display:block;position:relative;}
.title__67757__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__67757__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__67757__ > p.title > span {font-size:28px}
	.title__67757__ > p.empty:before {left:10px;}
}

/*     67776 : 공백      */
.solid_line__67776__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__67776__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__67776__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__67776__ {height:20px}
}

/*     68364 : 이미지 (모바일/PC 출력 구분)      */
.img__68364__ {max-width:100%}
.img__68364__ * {box-sizing:border-box}
.img__68364__ a {display:block;vertical-align:top}
.img__68364__ img {vertical-align:top}
.img__68364__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68364__ .img_m {display:none;}
	.img__68364__ .img_pc {display:block;}
	.img__68364__ .img_pc img {width:px;}
}

/*     68363 : 공백      */
.solid_line__68363__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__68363__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__68363__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__68363__ {height:20px}
}

/*     67761 : 제목&내용 가로형      */
.text_horizontal__67761__ .title__67761__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;}
.text_horizontal__67761__ .text__67761__ {margin:0; padding:5px 10px; font-size:13px; color:#5da02c; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__67761__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__67761__ > div {display:table; width:100%;}
	.text_horizontal__67761__ .title__67761__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__67761__ .text__67761__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     67762 : 제목&내용 가로형      */
.text_horizontal__67762__ .title__67762__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0;}
.text_horizontal__67762__ .text__67762__ {margin:0; padding:5px 10px; font-size:13px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__67762__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__67762__ > div {display:table; width:100%;}
	.text_horizontal__67762__ .title__67762__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__67762__ .text__67762__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     67763 : 제목&내용 가로형      */
.text_horizontal__67763__ .title__67763__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0;}
.text_horizontal__67763__ .text__67763__ {margin:0; padding:5px 10px; font-size:13px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__67763__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__67763__ > div {display:table; width:100%;}
	.text_horizontal__67763__ .title__67763__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__67763__ .text__67763__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     67764 : 제목&내용 가로형      */
.text_horizontal__67764__ .title__67764__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#e0008c; letter-spacing:0;}
.text_horizontal__67764__ .text__67764__ {margin:0; padding:5px 10px; font-size:13px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__67764__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__67764__ > div {display:table; width:100%;}
	.text_horizontal__67764__ .title__67764__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__67764__ .text__67764__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     67765 : 제목&내용 가로형      */
.text_horizontal__67765__ .title__67765__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#5da02c; letter-spacing:0;}
.text_horizontal__67765__ .text__67765__ {margin:0; padding:5px 10px; font-size:13px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__67765__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__67765__ > div {display:table; width:100%;}
	.text_horizontal__67765__ .title__67765__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__67765__ .text__67765__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     67766 : 제목&내용 가로형      */
.text_horizontal__67766__ .title__67766__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0;}
.text_horizontal__67766__ .text__67766__ {margin:0; padding:5px 10px; font-size:13px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__67766__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__67766__ > div {display:table; width:100%;}
	.text_horizontal__67766__ .title__67766__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__67766__ .text__67766__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     67767 : 제목&내용 가로형      */
.text_horizontal__67767__ .title__67767__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#e66d1e; letter-spacing:0;}
.text_horizontal__67767__ .text__67767__ {margin:0; padding:5px 10px; font-size:13px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__67767__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__67767__ > div {display:table; width:100%;}
	.text_horizontal__67767__ .title__67767__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__67767__ .text__67767__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     67768 : 제목&내용 가로형      */
.text_horizontal__67768__ .title__67768__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#e0008c; letter-spacing:0;}
.text_horizontal__67768__ .text__67768__ {margin:0; padding:5px 10px; font-size:13px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__67768__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__67768__ > div {display:table; width:100%;}
	.text_horizontal__67768__ .title__67768__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__67768__ .text__67768__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     67785 : 공백      */
.solid_line__67785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__67785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__67785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__67785__ {height:30px}
}

/*     67782 : 타이틀 텍스트      */
.title__67782__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__67782__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__67782__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__67782__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__67782__ > p.empty > span {display:block;position:relative;}
.title__67782__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__67782__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__67782__ > p.title > span {font-size:28px}
	.title__67782__ > p.empty:before {left:10px;}
}

/*     67783 : 공백      */
.solid_line__67783__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__67783__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__67783__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__67783__ {height:20px}
}

/*     67779 : 이미지 + 설명 리스트      */
.text_list__67779__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__67779__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__67779__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__67779__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__67779__ .list_img img {vertical-align:top;}
.text_list__67779__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__67779__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__67779__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__67779__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__67779__ {padding:30px 40px;}
	.text_list__67779__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__67779__ .list_text {overflow:hidden;}
	.text_list__67779__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__67779__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__67779__ {padding:50px 70px;}
	.text_list__67779__ .list_img {margin-right:50px;}
	.text_list__67779__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__67779__ .list_text li:before {top:11px;}
}

